import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconSnowplowComponent extends TiniElement {
    static readonly defaultTagName = "icon-snowplow";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconSnowplow: any;
